site_name: Enable extraction from included files
docs_dir: refsite # dummy
plugins:
- semiliterate:
    ignore_folders: [refsite]
    merge_docs_dir: false
    include_extensions: ['.txt']
    extract_on_copy: true
    semiliterate:
    - pattern: '\.txt'
      extract: {start: '---', stop: '---'}
      destination: 'polished.md'
